.App {
  text-align: center;
  min-height: 100vh;
  position: relative;
}


.main-container {
  min-height: calc(100vh - 3rem);
  background-color: #282c34;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
  z-index: 500;
  border-top:1px solid forestgreen;
  margin-top:3rem;
}

.App-link {
  color: #61dafb;
}

